defmodule BwcWeb.PageController do
  use BwcWeb, :controller

  def index(conn, _params) do
    cards = Bwc.list_cards()
    players = Bwc.list_players()
    status = "The game has not yet started."
    render(conn, "game.html", cards: cards, status: status, players: players)
  end
end
